﻿/* Super Panel: www.menucool.com/ui/super-panel */


/*---- panel ----*/
#panel1 {
    position:fixed;
    z-index:120;
    top:111px;
    left:0;
    width:65%;height:100%;
    background:#fff;
    padding: 100px 5% 50px 5%;
    box-sizing:border-box;
    visibility:hidden;
}
/*---- transparent layer ---- Available when the option transparentLayer is true in pane-panel.js */
.transparent-layer {
    position:fixed;
    top:112px;left:0;right:0;bottom:0;
    width:100%;height:100%;
    background-color:rgba(37, 37, 37, 0.46);
    display:none;
    -webkit-transition:opacity 0.3s;
    transition:opacity 0.3s;
}



/*---- panel button ----*/
.panel-button{
    -ms-user-select:none;
    -mos-user-select:none;
    -webkit-user-select:none;
    -o-user-select:none;
    user-select:none;
}


.panel-button   
{
    position:absolute; margin:12px 0 0 12px; top:14px;  right: 0;
    /*display:inline-block;vertical-align:middle;position:relative;*/
    background-color:rgb(251, 83, 74);
    height:3px;
    width:24px;
	cursor: pointer;
    box-sizing:content-box;
}

.panel-button:before, .panel-button:after {
    background-color:#fb534a;
    content: "";
    position: absolute;
    top: -8px;
    left: 0;
    width: 24px;
    height: 3px;
    display:block;
    transition:all .2s linear;
}
.panel-button:after {
    top: 8px;
}

    
.panel-button.active {
    background-color:white;
}
.panel-button.active:before {
    transform: rotate(45deg);
    top:0;
}
.panel-button.active:after {
    transform: rotate(-45deg);
    top:0;
}


